<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>When I Grow Up by Dimitri Vegas & Like Mike ft. Wiz Khalifa</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>When I Grow Up</h1>
<p>
    <span>
        When I grow up, I wanna be like Wiz Khalifa<br>
        Have lot's of cool stuff, when I grow up<br>
        Hear my music through the speakers<br>
        I wanna feel love when I grow up<br>
        I wanna have enough to pay the bills<br>
        And buy my mom a house up on the hill<br>
        I wanna be like Wiz Khalifa<br>
        When I grow up, when I grow up<br>
    </span>
    <br>
    Yeah<br>
    Grind like I do them trees<br>
    It's true if you believe<br>
    You can get anything you want to achieve<br>
    And I swear to everything, tatted on my sleeve<br>
    It ain't what you see, a G has underneath<br>
    I left plenty positions of feelin' comfort<br>
    When shit ain't cool, fools run for it<br>
    You gon' remember my name when I'm done with it<br>
    And when it's said and done, I'll be at to top<br>
    Where the summit is<br>
    Ten toes, we the ones who run it<br>
    Everything runnin' smooth, there ain't no dysfunction<br>
    If we talkin' money, call me that's a good discussion<br>
    I'm talkin' motivation with no interruption<br>
    <br>
    <span>
        When I grow up, I wanna be like Wiz Khalifa<br>
        Have lot's of cool stuff, when I grow up<br>
        Hear my music through the speakers<br>
        I wanna feel love when I grow up<br>
        I wanna have enough to pay the bills<br>
        And buy my mom a house up on the hill<br>
        I wanna be like Wiz Khalifa<br>
        When I grow up, when I grow up<br>
    </span>
    <br>
    Hundred percent I'ma always get my all, yeah<br>
    Haters talkin' down they wishin' that I fall, yeah<br>
    Every time I get a chance know that I ball, yeah<br>
    Anytime I need my gang they're right there for me<br>
    I go hard, yeah, from the start, yeah<br>
    Never try to rush things I play my part, yeah<br>
    Never said it's easy they gon' make things hard, yeah<br>
    Every time you see me look like we performing<br>
    I'm a star, yeah, livin' large, yeah<br>
    Look at me like a boss because I paid the cost, yeah<br>
    Had to slow it down I had too many bars, yeah<br>
    Now I got the younger kid singing out<br>
    <br>
    <span>
        When I grow up, I wanna be like Wiz Khalifa<br>
        Have lot's of cool stuff, when I grow up<br>
        Hear my music through the speakers<br>
        I wanna feel love when I grow up<br>
        I wanna have enough to pay the bills<br>
        And buy my mom a house up on the hill (yup)<br>
        I wanna be like Wiz Khalifa<br>
        When I grow up, when I grow up<br>
    </span>
    <br>
    Uh, it's true if you believe<br>
    (When I grow up)<br>
    You, you, you and you<br>
    I promise you could be a legend too<br>
    (When I grow up)<br>
</p>
<a href="https://www.youtube.com/watch?v=a8Foq32Qr90"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>